#!/bin/sh
### BEGIN INIT INFO
# Provides:          karbor-protection
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server ntp
# Should-Stop:       postgresql mysql keystone rabbitmq-server ntp
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Karbor Protection
# Description:       Karbor Protection service
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Karbor Protection"
PROJECT_NAME=karbor
NAME=${PROJECT_NAME}-protection
